/*AIRSUPRA DTC Web asthma season banner (US-92458) start*/
#home-page .rescue-welcome-banner {
  border-top: 3px solid #00B5AD;
  border-bottom: 3px solid #00B5AD;
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/asthma-season-banner/desktop/dots-desktop.png);
  background-repeat: no-repeat;
  background-size: cover;
  /*margin: 1px 0;*/  
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content {
  display: flex;
  justify-content: center;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p {
  font-size: 23px;
  line-height: 22px;
  padding: 17px 0;
  color: #003d57;
  font-family: 'Prompt-Regular';
  margin: 2px 0;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span {
  position: relative;
  padding-right: 32px;
  display: inline-block;
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 22px;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span::after {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/home/right-arrow.png);
  background-repeat: no-repeat;
  background-size: 17px 14px;
  width: 17px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 4px;
}

/*AIRSUPRA DTC Web asthma season banner (US-92458) start*/

#home-page .cmp-container__backgroundImage--enabled {
  height: 31vw;
}

.welcome-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/home/home-hero-banner-man.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.welcome-banner-inner {
  display: flex;
  justify-content: space-between;
  min-height: auto;
  position: relative;
  padding: 45px 0 70px;
}

.welcome-banner-left {
  max-width: 689px;
  margin-top: 0px;
  color: #FFFFFF;
}

.welcome-banner-inner h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  margin-bottom: 15px;
}

.welcome-banner-inner p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
  max-width: 625px;
}

.welcome-banner-inner p.attacks {
  margin-bottom: 0;
  margin-top: 25px;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-left: 0;
}

.welcome-banner-inner p.attacks span {
  position: absolute;
  left: -7px;
}

.welcome-banner-inner a {
  background: #74DBD6;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 223px;
  width: 100%;
  text-align: center;
}

.welcome-banner-inner a:hover {
  background: #71E9E2;
}

.welcome-banner-inner a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

.welcome-banner-right {
  position: absolute;
  bottom: 0;
  right: 0;
}

.welcome-banner-right img {
  width: 328px;
}

.current-asthma-inner {
  max-width: 756px;
  margin: 0 auto;
  margin-top: 62px;
  margin-bottom: 40px;
}

.current-asthma {
  text-align: center;
  color: #003D57;
}

.current-asthma h2 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  margin-bottom: 25px;
}

.current-asthma p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
}

.current-asthma a {
  background: #74DBD6;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 223px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.current-asthma a:hover {
  background: #71E9E2;
}

.current-asthma a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

.asthma-animation {
  position: relative;
}

.asthma-animation-inner {
  position: absolute;
  right: 0;
  bottom: -80px;
  z-index: -1;
}

.asthma-symptoms-title-inner {
  max-width: 700px;
  margin: 85px auto 0;
  text-align: center;
}

.asthma-symptoms-title h2 {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 36px;
  color: #003D57;
  margin-bottom: 35px;
  font-family: 'Prompt-Bold';
}

.asthma-symptoms-inner {
  max-width: 590px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.asthma-symptoms-footnote {
  text-align: left;
}

.asthma-symptoms-footnote p {
  margin-bottom: 0;
  margin-top: 25px;
  font-size: 16px;
  line-height: 24px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  position: relative;
}

.airsupra-pay {
  background: #4F748B;
}

.airsupra-pay-inner {
  max-width: 1204px;
  margin: 0 auto;
  margin-bottom: 0px;
  border: none;
  border-radius: 0px;
}

.airsupra-pay-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.airsupra-pay-left {
  padding: 45px 0 0px 36px;
  max-width: 650px;
}

.airsupra-pay-left .pay-link::before {
  content: "";
  display: block;
  background: #FFFFFF;
  width: 27px;
  height: 2px;
  margin-bottom: 40px;
}

.airsupra-pay-left a.pay-link {
  text-transform: uppercase;
  font-size: 35px;
  line-height: 36px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  margin-bottom: 40px;
  text-decoration: none;
  display: block;
}

.airsupra-pay-left p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
  margin-bottom: 0;
  padding-right: 70px;
}

.airsupra-pay-left p.eligible {
  padding-bottom: 30px;
}

.airsupra-pay-left .register-cta a {
  background: #74DBD6;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 284px;
  width: 100%;
  text-align: center;
  margin: 30px 0 25px;
  border: 1px solid #74DBD6;
}

.airsupra-pay-left .register-cta a:hover {
  background: #71E9E2;
}

.airsupra-pay-left .register-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

.airsupra-pay-left .footnote {
  margin: 0;
}

.airsupra-pay-left .footnote p {
  font-size: 16px;
  line-height: 24px;
  padding-right: 0px;
  position: relative;
  padding-left: 0px;
}

.airsupra-pay-left .footnote p span {
  position: absolute;
  left: -7px;
}

.airsupra-pay-footnote {
  padding-left: 36px;
  padding-bottom: 60px;
  display: none;
}

.airsupra-pay-footnote-block.footnote p {
  font-size: 16px;
  line-height: 24px;
  padding-right: 0px;
  position: relative;
  padding-left: 0;
  font-family: 'Prompt-Regular';
  color: #FFFFFF;
}

.airsupra-pay-footnote-block.footnote p span {
  position: absolute;
  left: -7px;
}

.airsupra-pay-footnote-block .footnote-paragraph a {
  color: #fff;
}

.airsupra-pay-footnote-block.footnote {
  max-width: 1050px;
  margin-bottom: 0;
}

.airsupra-pay .footnote a.phone-no {
  text-decoration: underline;
  display: inline-block;
}

.airsupra-pay-right {
  margin-left: 0px;
}

.doctor-connect-block {
  display: flex;
  margin-bottom: 0px;
}

.doctor-connect-block img {
  width: 100%;
  display: block;
}

.doctor-connect-left {
  width: 50%;
  background-color: #003D57;
}

.doctor-connect-right {
  width: 50%;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/home/connect-doctor-bg.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}

.doctor-connect-right-inner {
  max-width: 548px;
  margin: 0 auto;
}

.doctor-connect-right h4::before {
  content: "";
  display: block;
  background: #2F2F2F;
  width: 27px;
  height: 2px;
  margin-bottom: 25px;
}

.doctor-connect-right h4 {
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-bottom: 24px;
  text-decoration: none;
  display: block;
}

.doctor-connect-right p {
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
  padding-right: 0px;
}

.doctor-connect-right .schedule-cta a {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 52px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  border-radius: 4px;
  max-width: 217px;
  width: 100%;
  text-align: center;
  margin: 25px 0;
  border: 1.5px solid #003D57;
}

.doctor-connect-right .schedule-cta a:hover {
  background: #71E9E2;
}

.doctor-connect-right .schedule-cta a::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/arrow-right.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px;
  left: 5px;
  background-size: 20px;
}

/* DGTL-26067 AIRSUPRA DTC WEB Q2 updates 2024 (US-87201) New style start here */
#home-page .youtubevideo {
  display: none;
}

#home-page .cmp-youtubevideo__player,
#home-page .cmp-youtubevideo__content {
  padding: 0;
}

#home-page .cmp-youtubevideo__player {
  height: auto;
}

#home-page .cmp-youtubevideo__player img {
  display: block;
}

#home-page .cmp-youtubevideo__playicon {
  color: #fff;
  display: none;
}

.footnote-paragraph a {
  color: #fff;
}

.rescue-look-title h2 {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 36px;
  color: #003D57;
  margin-top: 15px;
  margin-bottom: 30px;
  font-family: 'Prompt-Bold';
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

#home-video-thumbnail {
  max-width: 799px;
  margin: 0 auto 85px;
}

.airsupra-pay-left a.pay-link sup {
  font-family: 'Prompt-Regular';
}

#home-page .cmp-video__player,
#home-page .cmp-video__content {
  padding: 0;
}

#home-page .cmp-video img {
  display: block;
}

@media screen and (min-width: 1600px) {
  .welcome-banner {
    height: 31vw;
  }
}

@media screen and (min-width: 1919px) {
  .asthma-animation {
    max-width: 1440px;
    margin: auto;
  }

  .asthma-animation-block {
    background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/home/airsupra-animation-full.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    width: 458px;
    height: 241px;
    position: relative;
    left: -25px;
  }

  .asthma-animation-block img {
    display: none;
  }
}

@media screen and (max-width: 1367px) {
  .welcome-banner {
    background-position: center 0;
  }

  .welcome-banner-right img {
    width: 250px;
  }
}

@media screen and (max-width: 1300px) {
  .asthma-animation-block img {
    width: 450px;
  }
}

@media screen and (max-width: 1200px) {

  .doctor-connect-right-inner {
    padding-left: 20px;
  }
}

@media screen and (max-width: 991px) {
  .welcome-banner {
    background-position: 0 0;
  }

  /*AIRSUPRA DTC Web asthma season banner (US-92458) start*/
  #home-page .rescue-welcome-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/asthma-season-banner/mobile/dots-mobile.png);
  }

  #home-page .sticky-menu {
    border-bottom: none;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p .season {
    display: block;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p .rescue {
    max-width: 275px;
    display: inline-block;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p {
    font-size: 20px;
    line-height: 24px;
    padding: 18px 0;
    text-align: center;
    margin: 0 2px;
  }

  /*AIRSUPRA DTC Web asthma season banner (US-92458) end*/
  #home-page .cmp-container__backgroundImage--enabled {
    height: 160vh;
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/home/hero-banner-mob.jpg);
  }

  .welcome-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/home/home-hero-banner-mob.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .welcome-banner-inner {
    flex-direction: column;
    align-items: flex-start;
    padding: 32px 0 30px;
  }

  #home-page .cmp-container__backgroundImage--enabled,
  .welcome-banner-inner {
    height: auto;
  }

  .welcome-banner-inner h1 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 10px;
  }

  .welcome-banner-inner p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
  }

  .welcome-banner-inner p.attacks {
    max-width: 270px;
  }

  .welcome-banner-right {
    right: auto;
    left: auto;
  }

  .welcome-banner-right img {
    width: 200px;
  }

  .welcome-banner-mob img {
    width: 100%;
  }

  .current-asthma-inner {
    margin-top: 42px;
  }

  .current-asthma h2 {
    font-size: 30px;
    line-height: 40px;
    max-width: 335px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Prompt-Bold';
    margin-bottom: 12px;
  }

  .current-asthma p {
    margin-bottom: 45px;
  }

  .asthma-animation-block img {
    width: 285px;
  }

  .asthma-symptoms-title-inner {
    margin-top: 60px;
  }

  .asthma-symptoms-title h2 {
    max-width: 327px;
    margin-left: auto;
    margin-right: auto;
  }

  .asthma-symptoms-inner {
    margin-top: 40px;
    margin-bottom: 25px;
  }

  .asthma-symptoms-inner .center-align {
    margin: 0 auto;
  }

  .asthma-symptoms-footnote {
    max-width: 350px;
    margin: 0 auto;
  }

  .asthma-symptoms-footnote p.attacks {
    padding-left: 6px;
  }

  .asthma-symptoms-footnote p.attacks span {
    position: absolute;
    left: 0px;
  }

  .airsupra-pay-block {
    flex-direction: column;
    align-items: flex-start;
  }

  .airsupra-pay-left {
    padding: 30px 25px 45px;
    max-width: 100%;
  }

  .airsupra-pay-left p {
    padding-right: 0;
  }

  .airsupra-pay-left a.pay-link {
    margin-bottom: 25px;
  }

  .airsupra-pay-left p.eligible {
    padding-bottom: 15px;
  }

  .airsupra-pay-left .pay-link::before {
    margin-bottom: 25px;
  }

  .airsupra-pay-left .register-cta a {
    max-width: 255px;
  }

  .airsupra-pay-right {
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 30px;
  }

  .doctor-connect-block {
    flex-direction: column;
    background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/home/connect-doctor-bg.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .doctor-connect-left {
    width: 100%;
    padding: 35px 15px 40px;
    background: none;
  }

  .doctor-connect-right {
    width: 100%;
    background-image: none;
    padding-bottom: 20px;
  }

  .doctor-connect-right-inner {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    max-width: 100%;
  }

  .doctor-connect-right h4 {
    font-size: 30px;
    line-height: 28px;
  }

  .doctor-connect-right .schedule-cta a {
    padding: 16px 24px;
    text-align: left;
    margin: 0 0 15px;
    position: relative;
    line-height: 100%;
    max-width: 187px;
  }

  .doctor-connect-right .schedule-cta a::after {
    position: absolute;
    right: 20px;
    top: 50%;
    left: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }

  #home-video-thumbnail {
    margin-bottom: 40px;
  }

  #home-page .youtubevideo {
    padding-left: 15px;
    padding-right: 15px;
  }

  #home-page .video {
    padding-left: 15px;
    padding-right: 15px;
  }

  .airsupra-pay-left {
    padding: 30px 0 45px;
  }

  .airsupra-pay-left a.pay-link {
    font-size: 30px;
  }

  .rescue-look-title h2 {
    max-width: 280px;
  }
}

@media screen and (max-width: 414px) {
  .asthma-animation-inner {
    bottom: -45px;
  }

  .asthma-animation-block img {
    width: 160px;
  }

  .doctor-connect-right p {
    padding-right: 8%;
  }
}

@media screen and (max-width: 360px) {
  .welcome-banner-inner h1 {
    font-size: 40px;
  }
}

@media screen and (max-width: 359px) {
  .welcome-banner-inner h1 {
    font-size: 32px;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style start here*/

.welcome-banner-ticker {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase7/desktop/home/banner-slider.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.welcome-banner-ticker a {
  text-decoration: none;
  padding: 25px 0;
  display: block;
}

.banner-ticker-title p {
  font-family: 'Prompt-SemiBold';
  color: #FFFFFF;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0.2px;
  text-align: center;
}

.banner-ticker-title p span {
  position: relative;
  padding-right: 25px;
}

.banner-ticker-title p span::after {
  content: "";
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase7/desktop/home/chevron-right.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 12px;
  height: 21px;
  position: absolute;
  top: 2px;
  right: 0;
}

.welcome-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/home/home-hero-banner-man.jpg);
}

.welcome-banner-inner a {
  background: #06C4BB;
}

.current-asthma a {
  background: #06C4BB;
}

.airsupra-pay-left .register-cta a {
  background: #06C4BB;
  border: 1px solid #06C4BB;
}

.doctor-connect-block figure {
  margin: 0;
}

.asthma-animation-block figure {
  margin: 0;
}

.doctor-connect-right .schedule-cta a::after {
  top: 4px;
}


/* US-107045 - AIRSUPRA DTC Website - Q1 2026 Updates starts here */

#home-page .rescue-welcome-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/home/banner-slider.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-top: none;
  border-bottom: none;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p {
  font-size: 22px;
  line-height: 22px;
  padding: 25px 0 20px 0;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p a {
  color: #ffffff;
  text-decoration: none;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content {
  display: inline-block;
  text-align: center;
  width: 100%;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p {
  padding: 0;
}

#home-page .rescue-welcome-banner .rescue-welcome-banner-content p a {
  padding: 25px 0 20px 0;
  display: inline-block;
  width: 100%;
}



/* US-107045 - AIRSUPRA DTC Website - Q1 2026 Updates ends here */


@media screen and (max-width: 991px) {
  .welcome-banner-ticker {
    background: linear-gradient(180deg, #92430D 6.91%, #B74F06 52.67%, #C26321 94.37%);
  }

  .welcome-banner-ticker a {
    padding: 10px 0;
  }

  .banner-ticker-title p {
    padding: 0 15px;
    max-width: 350px;
    margin: 0 auto;
    font-size: 10px;
    line-height: 12px;
  }

  .banner-ticker-title p span {
    display: inline-block;
  }

  .banner-ticker-title p span::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }

  .welcome-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/home/home-hero-banner-mob.jpg);
  }

  .asthma-symptoms-title-inner {
    margin-top: 100px;
  }

  .doctor-connect-right .schedule-cta a::after {
    top: 50%;
  }

  #home-page .rescue-welcome-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/mobile/home/banner-slider.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p {
    font-size: 11px;
    padding: 0;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a {
    padding: 17px 0 12px 0;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span {
    padding-right: 25px;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span::after {
    background-size: 14px 12px;
    width: 14px;
    height: 12px;
    top: -1px;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span::after {
    right: auto;
    margin-left: 10px;
  }
}

@media screen and (max-width: 414px) {
  .asthma-animation-block img {
    width: 200px;
  }

  .asthma-animation-inner {
    bottom: -70px;
  }

  .welcome-banner-inner h1 {
    word-spacing: -1px;
  }
}

@media screen and (max-width: 350px) {
  .asthma-animation-inner {
    bottom: -90px;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span::after {
    right: -18px;
    margin-left: 10px;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p .season {
    display: inline-block;
    padding-right: 0;
  }

  #home-page .rescue-welcome-banner .rescue-welcome-banner-content p a span {
    font-size: 9px;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style End here*/

/* USBW3-40648 Airsupra DTC - June 2026 Update Style start here*/

.welcome-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase8/desktop/home/home-hero-banner-man.webp);
}
.welcome-banner-left{
  max-width: 570px;
}
.welcome-banner-inner a{
  max-width: 189px;
}

#airsupra-tvc-video {
  scroll-margin-top: 140px;
}

@media screen and (max-width: 991px) {
  .welcome-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/home/home-hero-banner-mob.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
  #airsupra-tvc-video {
    scroll-margin-top: 170px;
  }
}

/* USBW3-40648 Airsupra DTC - June 2026 Update Style End here*/